/*
Theme Name: NEJM
Theme URI: http://www.nejmgroup.org/
Description: NEJM Website
Author: Mary Tanner, (org. author Rich Prior Design)
Author URI: http://vivaldi.com
Template: 
Version: 2.0
*/
/****

Brand Colors:

Primary Orange #FF3300
Light Gray #f2f2f2
Medium Gray #e5e5e5
Dark Gray #4e4f51
Complimentary purple #5e155f

****/
@import url("../../../legal/css/nejmquadraat.css");
html, body {
  font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
}
/**** GRID SYSTEM ****/
/****        <div class="col-xs-2" id="p1">One</div> then the other 4 have col-xs-2 col-half-offset ****/
.col-half-offset {
  margin-left: 0;
}
.col-mobile-offset {
  margin-left: 0 !important;
}
.col-half-offset-ad {
  margin-left: 0 !important;
}
.no-pad {
  padding: 0;
}
.divider-row {
  margin-top: 25px;
  padding-top: 25px;
  padding-bottom: 10px;
  border-top: 1px solid #FF3300;
}
.bottom-divider {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #FF3300;
}
.about-divider {
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 10px;
  border-top: 1px solid #FF3300;
}
.extra-pad-row {
  padding-bottom: 0px;
}
.verti-wrap {
  position: relative;
}
.vertical {
  position: relative;
  top: 0;
  transform: intitial;
  left: 0;
  text-align: center;
}
/***** TYPOGRAPHY ****/
.product-headline {
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}
h1.product-headline-wrap {
  margin-bottom: 25px;
}
.product-txt p {
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
  font-size: 24px;
  line-height: 30px;
  padding-bottom: 7px;
}
p.staff-text {
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
  font-size: 20px !important;
  line-height: 24px !important;
  padding-bottom: 10px;
}
.leader-text {
  min-height: 133.5px !important;
}
h4 {
  color: #FF3300;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
  font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
}
.bold {
  font-weight: 700;
}
.separators {
  /*font-size:18px;*/
  padding-left: 5px;
  padding-right: 5px;
  display: inline;
}
li {
  list-style: none;
}
li.dots {
  list-style: inherit;
}
ul.lists {
  padding-left: 20px;
}
ul.lists > li:before {
  font-weight: 700 !important;
  font-size: 24px;
}
.card-text {
  min-height: auto;
  font-size: 16px;
  line-height: 20px;
  padding-bottom: 5px;
  color: #000;
}
.card-subhead {
  min-height: 16px;
  font-size: 16px; /* Was 15px */
  font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
}
.card-subhead--media {
  margin-bottom: 5px;
  min-height: 0;
}
.bottom-links-headline {
  padding-top: 20px;
}
.about-titles {
  font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
  font-size: 24px;
  margin-top: 24px;
}
/**** INVERSE NAVBAR ****/
.navbar.navbar-inverse {
  min-height: 0px;
}
.navbar-inverse {
  margin-bottom: 0px;
  width: 100%;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border: 0;
  background-color: #939598
}
.navbar-inverse .navbar-nav > li > a {
  padding-bottom: 7px;
  padding-top: 9px;
}
.navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover:active, .navbar-inverse .navbar-nav > .open > a {
  background-color: #939598;
}
.navbar-inverse > .navbar-nav > li {
  font-size: 14px;
  padding: 0px;
  border: 0px;
  width: 100%;
}
a.dropdown-toggle {
  font-weight: 700;
  padding-left: 15px !important;
}
.navbar-inverse > .navbar-nav {
  margin: 0;
  padding: 0 !important;
  width: 100%;
}
/*.learn-nav li{
    padding-bottom:5px;
}*/
.dropdown-menu {
  border: 0px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
.navbar-inverse > .navbar-nav > li > .dropdown-menu {
  background-color: #FFF;
}
.navbar-nav > li > .dropdown-menu {
  width: 100%;
  padding-left: 0px;
}
.top-nav-link {
  font-size: 18px;
  text-decoration: none;
  cursor: default;
}
.top-nav-link:hover, .top-nav-link:focus, .top-nav-link:active {
  color: #FF3300;
  text-decoration: none;
  cursor: default;
}
a.nested-nav-link {
  font-size: 15px;
  color: #000;
  font-weight: 400;
  text-transform: capitalize;
}
.dropdown-nested-links li {
  padding-bottom: 15px;
}
.dropdown-nested-links li:first-of-type {
  padding-top: 5px;
  padding-bottom: 15px;
}
.dropdown-nested-links li:last-of-type {
  padding-bottom: 15px;
}
.dropdown-menu-icon {
  padding-right: 3px;
  color: #FF3300;
}
.dropdown-section {
  border: 0;
}
.dropdown-nested-links {
  padding: 0;
  display: none;
}
.dropdown-divider {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 5px;
  border-top: 1px solid #FF3300;
}
/**** NAVBAR ****/
.navbar {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  min-height: 0;
  border: 0px;
}
.navbar-nav {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border: 0px;
}
.navbar-nav > li {
  font-size: 16px;
  /*  width:20%;
*/ text-transform: uppercase;
  font-weight: 700;
  border-right: 0px;
  padding-right: 30px;
  padding-left: 15px;
}
.navbar-default .navbar-nav > li > a {
  padding: 0;
}
.navbar-default .navbar-nav > li > a {
  color: #bcbec0;
  padding-top: 0px;
  padding-bottom: 15px;
}
.nav-li {
  margin-top: 20px;
  height: 0px;
}
.navbar-collapse {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.0) !important;
}
.navbar-toggle {
  border-radius: 0px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active {
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}
.navbar-toggle .icon-bar {
  width: 30px;
  height: 3px;
  border-radius: 0;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: #FFF;
}
img.logo {
  display: none;
}
img.logo-mobile {
  width: 100%;
  max-width: 107px;
  background-color: #FF3300;
  margin-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 15px;
  padding-left: 15px;
  display: inline;
}
/*.icon-bar{
    transition:all 0.2s;
}

.top-bar{
    transform:rotate(45deg);
    transform-origin:10% 10%;
    -webkit-transform:rotate(45deg);
    -webkit-transform-origin:10% 10%;
}

.middle-bar{
    opacity:0;
}

.bottom-bar{
    transform:rotate(-45deg);
    transform-origin:10% 90%;
    -webkit-transform:rotate(-45deg);
    -webkit-transform-origin:10% 90%;
}

.navbar-toggle.collapsed {
  .top-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
  .middle-bar {
    opacity: 1;
  }
  .bottom-bar {
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
}
*/
.force-break {
  display: inline;
}
.nav-li:last-child a {
  border-bottom: 0px;
}
.nav-li {
  height: auto;
}
.nav-li a {
  border-bottom: 1px solid #bcbec0;
}
/**** CAROUSEL ****/
.carousel {
  max-width: 1300px;
  margin: 15px auto 0px;
  border-top: 4px solid #FF3300;
}
.carousel-inner {
  margin-top: -1px;
}
.carousel-caption {
  text-align: left;
  font-size: 14px;
  text-shadow: 0px 0px 10px rgb(0, 0, 0);
  left: 5%;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
  padding-bottom: 0px;
}
.carousel-indicators {
  left: 90%;
  width: 30%;
  margin-left: -20%;
  display: none;
}
.carousel-indicators li {
  background-color: #4e4f51;
  border: 0;
}
.carousel-indicators li, .carousel-indicators .active {
  width: 14px;
  height: 14px;
  border-radius: 50%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
/**** BUTTONS ****/
.btn-primary {
  margin: 0 auto;
  border: 0px;
  display: block;
  width: 100%;
  padding: 5px 5px 5px 0px;
  font-size: 18px;
  font-style: italic;
  letter-spacing: .3px;
}
.glyphicon-menu-right {
  top: 2.5px;
}
.glyphicon-menu-down {
  top: 2px;
  margin-left: 8px;
}
/**** CARDS ****/
.card {
  margin-top: 0px;
  min-height: 228.56px;
  /*margin-bottom:20px;*/
  /*padding-bottom:20px;*/
  /*height:200px;*/
  background-color: #F2F2F2;
  /*      overflow:hidden;
*/
}
.card-layout {
  margin-top: 20px;
  background-color: #F2F2F2;
}
.card-layout-content {
  margin-top: 20px;
  background-color: #F2F2F2;
}
.card-img {
  padding: 0;
  max-width: 360px;
  max-height: 186.233px;
  /*background-color:#F2F2F2;*/
}
.card-img img {
  margin-top: 20px;
  float: left;
  min-width: 100%;
  /*      max-width:100px;
      	max-width:200px;
        max-height:200px;
*/ overflow: hidden;
}
.card-txt {
  padding: 10px 10px 30px;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
}
.twitter-feature {
  display: none;
  width: 100%;
}
.twitter-static {
  display: inline-block;
  width: 100%;
}
/**** LINKS ****/
a.product-link {
  font-size: 24px;
  color: #000;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
  font-weight: 700;
}
a.product-link:hover {
  color: #FF3300;
  text-decoration: none;
}
#bottom-links {
  margin-bottom: 25px;
}
.bottom-links {
  display: inline;
  font-size: 16px;
}
a.bottom-links {
  line-height: 30px;
}
.bottom-links {
  color: #000;
}
.bottom-links:hover {
  color: #4E4F51;
}
.bottom-links:active, .bottom-links:focus {
  color: #FF3300;
}
.bottom-links-row {
  padding-left: 0px;
  padding-right: 0px;
}
a.card-link-overlay {
  text-decoration: none;
}
a.card-link-overlay:hover, a.card-link-overlay:focus, a.card-link-overlay:active {
  text-decoration: none;
  color: initial;
}
a.news-link {
  color: #000;
  font-size: 18px;
  line-height: 27px;
}
/**** DIVIDERS & PAGES ****/
.section-divider {
  padding-left: 0px;
  padding-right: 0px;
}
div.row.divider-row.center-block.section-divider-top {
  padding-bottom: 0px;
}
div.row.divider-row.center-block.section-divider {
  margin-top: 30px;
  padding-bottom: 0px;
}
h1 {
  color: #FF3300;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 21px;
}
h1.product-headline {}
.pipe {
  margin-top: -2px;
  color: #000;
}
h2 {
  color: #FF3300;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0px;
  font-size: 24px;
}
h3 {
  margin-top: 0px;
  color: #FF3300;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
}
/*h3.about-titles{
    margin-top: 30px;
}*/
h3.contact-us {
  margin-top: 0px;
}
p.info {
  /*    padding-bottom: 15px;
*/ padding-bottom: 20px;
  margin-top: 10px;
  margin-bottom: 15px;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
  font-size: 24px;
  line-height: 30px;
}
p.small-info {
  background-color: #e5e5e5;
  margin: -15px;
  margin-top: 45px;
  margin-bottom: 5px;
  padding: 15px;
  font-size: 18px;
}
/**** LEARN ABOUT NEJM ****/
.learn-section {
  padding-top: 0px;
  padding-bottom: 15px;
}
p.learn-info {
  font-size: 21px;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
}
p.about-info {
  padding-bottom: 5px;
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 24px;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
}
p.about-info.contact-info {
  padding-bottom: 5px;
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 30px;
}
p.about-info.about-people {
  margin-top: 0px;
  font-size: 18px;
}
span.highlight {
  font-weight: 700;
}
p.section-description {
  font-size: 18px;
  line-height: 24px;
}
p.section-description-lookahead {
  font-size: 18px;
  line-height: 24px;
  margin-top: 20px;
  color: #000 !important;
}
.viewpoint-description {
  margin-bottom: 0px !important;
}
.section-subsubtitle-lookahead {
  margin-top: 20px;
  margin-bottom: 0px;
}
p.events-listed {
  font-size: 15px;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
}
a.events-listed-links {
  font-size: 15px;
  font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
  color: #000;
}
p.section-description.hours {
  padding-top: 0px;
  padding-bottom: 10px;
}
span.product-specific {
  color: #000000;
}
/**** IMAGES ****/
.img-bkg {
  background-color: #4e4f51;
  margin-bottom: 30px;
}
.img-icons {
  width: 36px;
  display: inline-block;
  margin: 0 5px 10px;
  fill: #bbbdbf;
  transition: .5s ease-in;
  -webkit-transition: .5s ease-in;
  text-align: center;
}
img.icons {
  width: 45px;
  margin-right: 5px;
}
.img-txt {
  color: #bbbdbf;
  text-transform: uppercase;
  display: block;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  padding-top: 5px;
}
.product-img {
  width: 100%;
}
.product-logos {
  margin-bottom: 30px;
}
/**** ABOUT IMAGES ****/
/*.about-image{
    margin-top: 15px;
}
*/
/**** FOOTER ***/
img.icons {
  width: 45px;
  margin-right: 5px;
}
.footer {
  text-align: center;
  background-color: #5e155f;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0px;
}
.footer-social {
  font-weight: 700;
  font-size: 18px;
}
.footer p {
  font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
  color: #FFF;
}
.copyright {
  font-size: 10px;
  line-height: 16px;
  padding-top: 25px;
  padding-bottom: 10px;
  padding-left: 25px;
  padding-right: 25px;
}
/**** MEDIA QUERIES ****/
@media only screen and (min-width:380px) {
  .card-subhead {
    min-height: 33.2px;
    font-size: 16px; /* Was 15px */
    font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
  }
  .card-text {
    min-height: auto;
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 5px;
    color: #000;
  }
}
@media only screen and (min-width:500px) {
  /**** CAROUSEL  ****/
  .carousel-caption {
    font-size: 20px;
  }
  /**** CARD ****/
  .card-subhead {
    min-height: 44px;
  }
  .card-subhead--media {
    margin-bottom: 5px;
    min-height: 0;
  }
  /**** BUTTONS ****/
  .btn-primary {
    margin-top: 60px;
  }
}
@media only screen and (min-width:600px) {
  .dropdown-nested-links {
    display: inline-block;
  }
}
@media only screen and (min-width:768px) {
  /**** GRID ****/
  .col-half-offset {
    margin-left: 0;
  }
  .col-mobile-offset {
    margin-left: 8.33333333% !important;
  }
  .col-half-offset-ad {
    margin-left: 8.33333333% !important;
  }
  .divider-row {
    margin-top: 25px;
    border-top: 2px solid #FF3300;
  }
  .about-divider {
    margin-top: 25px;
    border-top: 2px solid #FF3300;
  }
  .bottom-divider {
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom: 2px solid #FF3300;
  }
  .extra-pad-row {
    padding-bottom: 15px;
  }
  .learn-section {
    padding-top: 40px;
    padding-bottom: 15px;
  }
  /**** TYPOGRAPHY ****/
  p.info {
    padding-bottom: 45px;
    margin-top: 10px;
    margin-bottom: 0px;
    font-family: "ff-quadraat-web-pro", "Times New Roman", serif;
    font-size: 40px;
    line-height: 46px;
  }
  /**** INVERSE NAVBAR ****/
  a.nested-nav-link {
    font-size: 14px;
  }
  .dropdown-nested-links li:first-of-type {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .dropdown-nested-links li {
    padding-bottom: 5px;
  }
  .dropdown-nested-links li:last-of-type {
    padding-bottom: 5px;
  }
  /**** NAV ****/
  .nav-li {
    height: 38px;
  }
  /**** CAROUSEL ****/
  .carousel-caption {
    font-size: 30px;
    padding-bottom: 30px;
    text-shadow: 0px 0px 30px rgb(0, 0, 0);
  }
  .carousel-indicators li, .carousel-indicators .active {
    width: 20px;
    height: 20px;
    border-radius: 50%;
  }
  .carousel-indicators {
    left: 90%;
    width: 20%;
    margin-left: -10%;
    display: inline-block;
  }
  /**** TYPOGRAPHY ****/
  .separators {
    display: none;
  }
  .bottom-links {
    font-size: 16px;
    padding-bottom: 10px;
  }
  a.bottom-links {
    line-height: 18px;
  }
  .bottom-links-headline {
    padding-top: 0px;
  }
  p.about-info.about-people {
    font-size: 24px;
  }
  /**** CARD ****/
  .card {
    min-height: 300px;
    /*margin-top:50px;*/
  }
  .card-layout {
    margin-top: 25px;
    background-color: transparent;
  }
  .card-layout-content {
    margin-top: 0px;
    background-color: transparent;
  }
  .card-layout-content.about-card {
    margin-bottom: 5px;
  }
  .card-text {
    padding-bottom: 37.5px;
    min-height: 109.5px;
  }
  .staff-text {
    /*min-height:133.5px;*/
  }
  .twitter-text {
    padding-bottom: 37.5px;
    min-height: 157.5px;
  }
  .card-img img {
    margin-top: 0;
  }
  .about-titles {
    font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
    font-size: 18px;
    margin-top: 0px;
  }
  .twitter-feature {
    display: inline-block;
    max-height: 133.67px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .twitter-static {
    display: none;
  }
  /**** BUTTONS ****/
  .btn-primary {
    width: 75%;
    margin-top: 0px;
    padding: 3px 0px;
    font-size: 20px;
  }
  /**** INVERSE NAVBAR ****/
  a.dropdown-toggle {
    padding-left: 30px !important;
  }
  .navbar-nav > li > .dropdown-menu {
    padding-left: 15px;
    padding-right: 35px;
  }
  .dropdown-section {
    border-right: 1px solid #FF3300;
  }
  .dropdown-section:last-of-type {
    border-right: 0px;
  }
  .inverse-section {
    padding-left: 0px;
  }
  .dropdown-nested-links li:first-of-type {
    padding-top: 10px;
    padding-bottom: 5px;
  }
  .dropdown-nested-links li:last-of-type {
    padding-bottom: 0px;
  }
  /**** NAVIGATION ****/
  .navbar-nav {
    /*padding-top:15px;
        padding-bottom:15px;*/
    /*padding-left:25px;
*/
  }
  .navbar-nav > li {
    font-size: 16px;
    border-right: 1px solid #bcbec0;
    padding-left: 30px;
  }
  .navbar-nav > li:last-of-type {
    border-right: 0px;
  }
  .navbar-default .navbar-nav > li > a {
    color: #bcbec0;
    padding-bottom: 5px;
    /*padding-top:8px;
        padding-bottom:8px;*/
  }
  .navbar-nav > li:first-of-type {
    padding-left: 0px;
  }
  .navbar-nav > li {
    font-size: 14px;
  }
  .force-break {
    display: block;
  }
  .nav-li a {
    border-bottom: 0px;
  }
  .dropdown-section {
    min-height: 155px;
  }
  img.logo {
    width: 100%;
    max-width: 172px;
    background-color: #FF3300;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 15px;
    display: inline;
  }
  img.logo-mobile {
    display: none;
  }
  .inverse-section {
    padding-left: 20px;
  }
  /**** LINKS ****/
  .bottom-links {
    display: block;
  }
  p.section-description.hours {
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  /**** ICONS ****/
  .img-icons {
    width: 36px;
    display: block;
    text-align: center;
    margin: 0 auto 10px;
  }
  /**** PRODUCT PAGE ****/
  .verti-wrap {
    position: relative;
  }
  .vertical {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 91.4%;
    text-align: left;
  }
  .img-txt {
    left: -6px;
    padding-top: 0px;
    position: relative;
  }
}
@media only screen and (min-width:992px) {
  /**** GRID ****/
  .col-half-offset {
    margin-left: 4.166666667% !important;
    /*      margin-right:3% !important;
*/
  }
  .col-mobile-offset {
    margin-left: 0 !important;
  }
  .col-half-offset-ad {
    margin-left: 4.166666667% !important;
  }
  /****INVERSE NAVBAR****/
  .navbar-nav > li > .dropdown-menu {
    padding-left: 45px;
    padding-right: 50px;
  }
  a.nested-nav-link {
    font-size: 16px;
  }
  /**** NAVBAR ****/
  .navbar-nav > li {
    padding-left: 30px;
    font-size: 16px;
  }
  img.logo {
    max-width: 175px;
  }
  .navbar-nav > li:first-of-type {
    padding-left: 30px;
  }
  /**** LINKS ****/
  .bottom-links {
    padding-bottom: 5px;
  }
  .bottom-links-row {
    /*padding-left:50px;
        padding-right:40px;*/
  }
  .section-divider-top {
    padding-left: 40px;
    padding-right: 40px;
  }
  .section-divider {
    padding-left: 40px;
    padding-right: 40px;
  }
  div.row.divider-row.center-block.section-divider-top {
    margin-top: 25px;
  }
  div.row.divider-row.center-block.section-divider {
    margin-top: 40px;
  }
  /**** TYPOGRAPHY ****/
  h1 {
    font-size: 21px;
  }
  h2 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 30px;
  }
  h3 {
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 20px;
  }
  /*h3.about-titles{
    margin-top: 15px;
    }*/
  /*p.info{
        padding-bottom: 45px;
        padding-top: 15px;
        font-size: 30px;
    }*/
  p.small-info {
    font-size: 24px;
  }
  p.learn-info {
    padding-top: 10px;
    font-size: 30px;
  }
  p.about-info {
    padding-bottom: 10px;
    margin-top: 24px;
    font-size: 30px;
  }
  p.section-description {
    font-size: 20px;
    line-height: 27px;
  }
  a.news-link {
    font-size: 20px;
  }
  p.section-description-lookahead {
    font-size: 20px;
    line-height: 27px;
    margin-top: 24px;
  }
  .section-subsubtitle-lookahead {
    margin-top: 24px;
    margin-bottom: 0px;
  }
  p.events-listed {
    font-size: 18px;
  }
  a.events-listed-links {
    font-size: 18px;
  }
  p.section-description.hours {
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  /**** BUTTONS ****/
  .btn-primary {
    width: 66%;
    margin-top: 0px;
  }
  /**** CARDS ****/
  .card {
    min-height: 250px;
  }
  .card-layout-content.about-card {
    margin-bottom: 20px;
  }
  .twitter-feature {
    max-height: 250px;
    overflow: auto;
  }
  .twitter-text {
    min-height: 133.5px;
  }
  /**** IMAGES ****/
  .img-icons {
    width: 48px;
  }
  /**** PRODUCT PAGE ****/
  .img-txt {
    left: 0px;
    position: relative;
  }
}
@media only screen and (min-width:1200px) {
  .card {
    min-height: 250px;
  }
  .card-img {
    min-height: 228.567px;
  }
  /**** INVERSE NAVBAR ****/
  .navbar-nav > li > .dropdown-menu {
    padding-left: 45px;
    padding-right: 70px;
  }
  .twitter-feature {
    overflow: auto;
  }
  .twitter-text {
    min-height: 109.5px;
  }
  /**** LINKS ****/
  .bottom-links-row {
    /* padding-left:75px;
        padding-right:60px;*/
  }
  .section-divider {
    padding-left: 60px;
    padding-right: 60px;
  }
  /**** PRODUCT PAGE ****/
  /*  .img-txt{
        left:0px;
        position:inherit;
    }
}*/
  @media only screen and (min-width:1265px) {
    .dropdown-section {
      min-height: 105px;
    }
  }
  .timeline-Tweethover {
    color: #f2f2f2 !important;
  }
}
/**** VIDEO ****/
p.timestamp {
  font-family: "ff-scala-sans-pro", "ff-scala-sans-web-pro", 'Open Sans', "Helvetica", "Arial", sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #999999;
}